Current FTBFS packages (was Re: [ACTION REQUIRED] Retiring packages for Fedora 21)

Vít Ondruch vondruch at redhat.com
Mon Jun 9 15:35:36 UTC 2014


Dne 1.6.2014 11:24, Till Maas napsal(a):
> The following packages did not build for two releases (no new build
> since 2013-07-25) and will be retired when Fedora (F21) is branched,
> unless someone successfully builds them till then.  If you know for sure
> that the package should be retired, please do so now with a proper
> reason:
> https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life
>
> According to https://fedoraproject.org/wiki/Schedule branching will
> occur not earlier than 2015-07-08. The packages will be retired shortly
> before.
>
>             Package                            (co)maintainers
> ===========================================================================
>
> rubygem-audited-activerecord     vondruch, vondruch

Upstream is probably dead and have not provided support for RoR 4.x yet. 
It will be better if the package will be retired.

> rubygem-heroku                   vondruch, jstribny, vondruch
>

Working on this right now. I hope I'll be able to build all dependencies 
prior the package gets retired.


Vít
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.fedoraproject.org/pipermail/devel/attachments/20140609/c65a7211/attachment.html>


More information about the devel mailing list